# Prestashop Patch SSL
   ⚠ If you have a conflict betwen SSL Patch & other override always merged it manualy.   
   We cant provide any information on how to merged two override cause it will always depend of the two overide you have to merge.   

## Prestashop 1.5
> Updated from boesner.

   If you have any issue try to use the class `override/class/Link.php` from 1_6.   
   You will have a lot of `mixed content` issues to fix manualy in the theme if you used a default based theme.   

## Prestashop 1.6
> Updated from esprit-cloture.

   You may have few  `mixed content` issuesto fix manualy in the theme if you used a default based theme.  
## Prestashop 1.7
> You dont need any overriding.

   You may have few  `mixed content` issuesto fix manualy in the theme if you used a default based theme.  
   
## [TODO List to avoid mistake.](https://gitlab.com/bulko/bulkoWiki/wikis/Prestashop)